/* Cloud Zoom */
.cloud-zoom-lens {
	border: 1px solid #eee;
	background-color:#fff;
	cursor:move;
}
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#FFF;
	padding:3px;
	width:100%;
	text-align:center;
	font-weight:bold;
	font-size:10px;
	top:0px;
	left:0;
	text-shadow:1px 1px #000;
}
.cloud-zoom-big {
	border: 4px solid #CCC;
	-webkit-box-shadow: 0px 2px 2px #AAA;
	-moz-box-shadow: 0px 2px 2px #AAA;
	box-shadow: 0px 2px 2px #AAA;
	overflow:hidden;
}
.cloud-zoom-loading {
	color:white;
	background:#222;
	padding:3px;
	border:1px solid #000;
}
.product-info .image-additional {
	margin-left:-13px;
}
/* Zoom Button */
.product-info .image {
	position: relative;
}
.product-info .image .zoom_btn {
	position: absolute;
	bottom: 7px;
	right: 5px;
	width: auto;
	height: 11px;
	z-index: 21;
}
.product-info .image .zoom_btn a {
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: 400;
	font-size: 10px;
	line-height: 11px;
	color: #999;
	text-transform: uppercase;
	background: transparent url('../image/zoom.png') 2px 2px no-repeat;
	padding: 1px 1px 1px 16px;
}
/* jcarousel */
.jcarousel-skin-jc-zoom .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-jc-zoom .jcarousel-container-horizontal {
	width: 245px;
	padding: 5px;
}
.jcarousel-skin-jc-zoom .jcarousel-clip-horizontal {
	width:  245px;
	height: 75px;
}
.jcarousel-skin-jc-zoom .jcarousel-item {
	width: 75px;
	height: 75px;
}
.jcarousel-skin-jc-zoom .jcarousel-item-horizontal {
	margin-left: 0;
	margin-right: 10px;
}
.jcarousel-skin-jc-zoom .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
	margin-right: 0;
}
.jcarousel-skin-jc-zoom .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/*  Horizontal Buttons */
.jcarousel-skin-jc-zoom .jcarousel-next-horizontal, .jcarousel-skin-jc-zoom .jcarousel-prev-horizontal {
	position: absolute;
	top: 38%;
	width: 21px;
	height: 31px;
	cursor: pointer;
}
.jcarousel-skin-jc-zoom .jcarousel-next-horizontal {
	background: transparent url('../image/arrow-next.png') no-repeat 0 0;
	right: -5px;
}
.jcarousel-skin-jc-zoom .jcarousel-prev-horizontal {
	background: transparent url('../image/arrow-prev.png') no-repeat 0 0;
	left: 15px;
}
.jcarousel-skin-jc-zoom .jcarousel-next-disabled-horizontal, .jcarousel-skin-jc-zoom .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-jc-zoom .jcarousel-next-disabled-horizontal:active, .jcarousel-skin-jc-zoom .jcarousel-prev-disabled-horizontal, .jcarousel-skin-jc-zoom .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-jc-zoom .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	background:none;
}